### Signal

# Gtk IconView::select-cursor-item

#### Declaration

    void
    select_cursor_item (
      GtkIconView self,
      gpointer user_data
    )

#### Description [src]

A [keybinding signal][GtkSignalAction] which gets emitted when the user selects the item that is currently focused.

Applications should not connect to it, but may emit it with g_signal_emit_by_name() if they need to control selection programmatically.

There is no default binding for this signal.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly